<!-- Starts up everything needed to run the group_detection node. -->
<launch>
  <!-- Arguments to allow changing common parameters from the command line or when including this file from other launch files. -->
<!--  <arg name="rate" default="10"/>-->
<!--  <arg name="loglevel" default="None"/>-->
<!--  <arg name="stride" default="1.0"/>-->
<!--  <arg name="mdl" default="1.0"/>-->

  <!-- start group detection -->
  <node pkg="test_body_perception" type="node.py" name="test_body_perception" output="screen">
<!--    <param name="rate" value="$(arg rate)"/>-->
<!--    <param name="loglevel" value="$(arg loglevel)"/>-->
<!--    <param name="stride" value="$(arg stride)"/>-->
<!--    <param name="mdl" value="$(arg mdl)"/>-->
  </node>

</launch>